@charset "utf-8";

/* // 
----------------------------------------------- */
body {
	background-color:#000 !important;
}
#Container {
	opacity:0;
}
#Container.on {
	opacity:1;
	transition:0.7;
}
#ContentsWrap  {
	z-index:100;
}
#ContentsWrap .section {
	overflow:hidden;
}

#MainBg {
	z-index:90;
	position:fixed;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}


.section .bgCover {
	position:absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index:6;
}
.section .contents {
	position:relative;
	z-index:10;
	display:block;
	top:-30px;
}
.section p {
	color:#FFF;
	text-align:center;
}

.section .txTw  {
	position:relative;
	opacity:0;
	top:-25px;
}
.section .default  {
	position:relative;
	opacity:0 !important;
}

.loading {
	position:fixed;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* // Sec0
----------------------------------------------- */
#Sec0 {
}
#Sec0 .contents {
	top:-0;
}
#Sec0 .bgCover {
	background:url(/_pack/img/base_ami_black_10.png);
	background-color:rgba(0,0,0,0.3);
}

#Sec0 svg {
	line-height:1;
	width:auto !important;
	height:400px;
}

.logo15th {
	position:relative;
	line-height:1;
}
.ie .logo15th {
}

.logo15th .logo1,
.logo15th .logo2 {
	width:495px;
	margin:0 auto;
}

.logo15th .logo1{
	opacity:1;
}
.logo15th .logo1.on{
	opacity:0;
	transition: 0.2s;
	transition-delay:4s;
}
.ie .logo15th .logo1 {
	display:none;
}

.logo15th .logo2{
	opacity:0;
	margin-top:-400px;
}
.logo15th .logo2.on{
	opacity:1;
	transition: 1s;
	transition-delay:2.5s;
}

.ie .logo15th .logo2{
	margin-top:-0;
}
.ie .logo15th .logo2.on{
	transition-delay:1.5s;
}

body .logo15th .logo1 svg path{
	fill:rgba(0,0,0,0);
}
body .logo15th .logo2 svg path{
	fill:#fff;
}

.logo15th .logo1.on svg path{
	stroke:#fff;
	fill:rgba(0,0,0,0);
	stroke-width:0.6;
	stroke-DASHarray: 3000;
	stroke-DASHoffset:3000;
	-moz-animation:DASH 5s linear .5s forwards;
	-webkit-animation:DASH 5s linear .5s forwards;
	-o-animation:DASH 5s linear .5s forwards;
	animation:DASH 5s linear .5s forwards;
}

.logo15th .logo2 svg path{
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

@keyframes DASH{
	0%  {stroke-DASHoffset:3000;fill:rgba(0,0,0,0);stroke:#fff;}
	100% {stroke-DASHoffset:2000;fill:rgba(0,0,0,0);stroke:#fff;}
}


#Sec0 .tx1 {
	line-height:1;
	font-weight:700;
	font-size:48px;
	margin-top:35px;
}
#Sec0 .tx2 {
	line-height:1.7;
	font-weight:400;
	font-size:20px;
	margin-top:40px;
	opacity:1;
	transition: 0.5s;
}



#Sec0 .greeting {
	text-align:center;
	color:#FFF;
	font-size:30px;
	font-weight:100;
	position:relative;
	opacity:1;
	top:-0;
	transition: 0.7s;
	transition-delay:0.5s;
}
#Sec0 .greeting.default {
	opacity:0;
	top:-15px;
}


/* // Sec1
----------------------------------------------- */
#Sec1 {
	z-index:20;
	background-color:#FFF;
}

#Sec1 .mainBg {
	width:2000px;
	height:1000px;
	position:absolute;
	left: 0%;
	top: 0%;
	z-index:5;
	background:url(/_pack/img/top_dream_bg_01.jpg) left center;
}

#Sec1 .mainBg .itemWrap {
	display:block;
	height:250px;
	width:100%;
	overflow:hidden;
}
#Sec1 .mainBg .itemWrap .item {
	display:block;
	width:200px;
	height:250px;
	overflow:hidden;
	float:left;
}
#Sec1 .mainBg .itemWrap img {
	width:200px;
	position:relative;
	opacity:0;
}

#Sec1 .mainBg .itemWrap img.top {	top:-50px;}
#Sec1 .mainBg .itemWrap img.bottom {	bottom:-50px;}
#Sec1 .mainBg .itemWrap img.left {	left:-50px;}
#Sec1 .mainBg .itemWrap img.right {	right:-50px;}

#Sec1 .mainBg .itemWrap img.on {
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:1;
	transition: 1.5s;
	transition-delay:1s;
}

#Sec1 .bgCover {
	background:url(/_pack/img/base_ami_black_02.png);
	background-color:rgba(0,0,0,0.1);
}

#Sec1 .contents {
	position:absolute;
	display:block;
	width:100%;
	height:270px;
	bottom:100px;
	left:0;
	top:auto;
}

#Sec1 .link {
	display:block;
	width:62%;
	height:270px;
	position:relative;
}
#Sec1 .link p {
	text-align:left;
}
#Sec1 .link .titleWrap:after{
	position: absolute;
	right:20px;
	top: 90px;
	font-size:400%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	content:'\f105';
	font-family: FontAwesome;
	color:#fff;
	opacity:0.5;
	transition: 0.5s;
}
#Sec1 .link.tw .titleWrap:after{
	opacity:0;
	transition: 0s;
}

#Sec1 .link:hover .titleWrap:after{
	right:10px;
	transition: 0.5s;
	opacity:1;
}


#Sec1 .link .titleWrap {
	display:block;
	width:100%;
	overflow:hidden;
}
#Sec1 .link .title {
	display:block;
	width:100%;
	height:180px;
	position:relative;
}
#Sec1 .link .title .bg {
	display:block;
	width:100%;
	height:180px;
	position:absolute;
	left:0;;
	top: 0;
	background-image: linear-gradient(to right, #000 50%, #333 50%);
	background-position: 0 0;
	background-size: 200% auto;
	opacity:0.8;
	transition: 0.5s;
}
#Sec1 .link.tw .title .bg {
	width:1%;
	transition: 0s;
}
#Sec1 .link:hover .title .bg {
	transition: 0.3s;
	background-position: -100% 0;
}

#Sec1 .link .title .tx {
	position:absolute;
	left:100px;;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#Sec1 .link .title .tx p {
	text-align:left;
	line-height:1;
}
#Sec1 .link .title .tx p.tx1 {
	font-weight:600;
	font-size:30px;
	margin-bottom:17px;
	position:relative;
	left:0;
	opacity:1;
	transition: 0.8s;
	transition-delay:0.6s;
}
#Sec1 .link.tw .title .tx p.tx1 {
	opacity:0;
	left:80px;
	transition: 0s;
}

#Sec1 .link .title .tx p.tx2 {
	font-weight:800;
	font-size:60px;
	position:relative;
	left:-25px;
	position:relative;
	opacity:1;
	transition: 0.8s;
	transition-delay:0.9s;
}
#Sec1 .link.tw .title .tx p.tx2 {
	opacity:0;
	left:80px;
	transition: 0s;
}



#Sec1 .link .descriptionWrap {
	display:block;
	width:100%;
	overflow:hidden;
}
#Sec1 .link .description {
	display:block;
	width:100%;
	height:90px;
	position:relative;
}
#Sec1 .link .description .bg {
	display:block;
	width:100%;
	height:90px;
	position:absolute;
	background-color:rgba(255,255,255,0.9);
	left:0;;
	top: 0;
	transition: 0.5s;
	transition-delay:0.3s;
}
#Sec1 .link.tw .description .bg {
	width:1%;
	transition: 0s;
}

#Sec1 .link .description .tx {
	position:absolute;
	left:100px;;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#Sec1 .link .description .tx p {
	text-align:left;
	line-height:1.3;
}
#Sec1 .link .description .tx p.tx1 {
	font-weight:100;
	font-size:16px;
	color:#000;
	position:relative;
	left:0;
	opacity:1;
	transition: 0.8s;
	transition-delay:1.3s;
}
#Sec1 .link.tw .description .tx p.tx1 {
	opacity:0;
	left:80px;
	transition: 0s;
}




/* // Sec2
----------------------------------------------- */
#Sec2 {
	z-index:21;
	background-color:#FFF;
}
#Sec2 .fixedLogo {
	display:none;
}
.blockWrap:after {	 content: ".";	display: block;	height: 0;	font-size:0;	 clear: both;	visibility:hidden;}
.blockWrap {	display: inline-block;} 
* html .blockWrap {	height: 1%;	}
.blockWrap {	display:block;	}

#Sec2 .fixedLogo {
	display:none;
}

#Sec2 .block {
	float:left;
	display:block;
	width:50%;
	height:500px;
}
#Sec2 .blockWrap.b2 .block {
	float:right;
}
#Sec2 .block a.link {
	display:block;
	width:100%;
	height:500px;
	background:url(/_pack/img/top_bg_01.png) center center no-repeat;
	background-size:100% 100%;
	transition: 0.5s;
	position:relative;
}
#Sec2 .block a.link:hover {
	transition: 0.5s;
	background-size:130% 130%;
}
#Sec2 .block a.link .wrap {
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align:center;
}
#Sec2 .block a.link p {
	text-align:center;
	
}
#Sec2 .block a.link .tx1 {
	margin-bottom:20px;
}
#Sec2 .block a.link .tx2 {
	color:#000;
	margin-bottom:20px;
	position:relative;
	display:inline-block;
}
#Sec2 .block a.link .tx2 em:after {
	display:block;
	width:0%;
	height:1px;
	position:absolute;
	left:0;
	bottom:-4px;
	content:'';
	background-color:#000;
	transition: 0.3s;
}
#Sec2 .block a.link:hover .tx2 em:after {
	width:100%;
	height:1px;
	transition: 0.3s;
}

#Sec2 .block a.link .yaji {
	line-height:1;
}
#Sec2 .block a.link .yaji em {
	display:inline-block;
	width:30px;
	height:30px;
	background-color:#000;
	border-radius: 50px; 
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px; 
	position:relative;
	line-height:1;
	transition: 0.3s;
}
#Sec2 .block a.link .yaji em i {
	font-size:160%;
	position: absolute;
	left: 52%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: 0.3s;
	display:inline-block;
}
#Sec2 .block a.link:hover .yaji em {
	transition: 0.3s;
	background-color:#666;
}
#Sec2 .block a.link:hover .yaji em i {
	left: 60%;
	transition: 0.3s;
}

#Sec2 .flexslider li {
	width:100%;
	height:500px;
	display:block;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
#Sec2 .b3 .block.image {
	display:block;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url(/_pack/img/top_item3_img_01.jpg);
}



/* // Flag
----------------------------------------------- */
#Flag {
	padding:100px 0;
	background-color:#f5f5f5;
}
#Flag .htx {
	font-weight:700;
	font-size:150%;
	text-align:center;
	margin-bottom:20px;
	color:#000;
}
#Flag .lead {
	text-align:center;
	margin-bottom:30px;
	color:#000;
}
#Flag .inner {
	width:700px;
	margin:0 auto;
}
#Flag .inner img {
	width:100%;
}


































